
/*Index page*/
.affiliate-toolbar {text-align:right;}
.affiliate-toolbar button{margin:0 15px 0 15px;}
/*End Index page*/

/*Referral Navigator*/
#referral-navigator{margin:0 0 10px 0;}
#referral-navigator li {margin:0 0 0 20px;}
/*End Referral Navigator*/

.referral-account-label {width:200px;float:left;margin-top:8px;}
.edit-referral-account {margin-top:15px;float:right;}
.clear {clear: both;}
.edit-referral-account-left {margin-left:20px;}
.edit-referral-account-line-below {margin-top:15px;}
.edit-referral-account-left {margin-left:20px;}

/*Banner view*/
.view-banner-label {width:100%;text-align:center;font-weight:bold;margin-top: 15px;}
.view-banner-input {width:95%;margin-bottom: 5px; padding:12px;margin-top: 5px;}
.banner-image {width:90%;padding:10px;text-align:center;}
.banner_code {width:95%;margin-top:25px;}

/*End Banner view*/
.request_payment_form #advice-required-entry-request_payment, .request_payment_form #advice-validate-number-request_payment{margin-left:105px;}
.input_fields_form {margin-bottom:15px;}
.input_fields_form  button {padding-left:10px;}
.input_fields_form label {padding-right:10px;}

/*List Banner*/
.banner-form-search {width:100%;margin-bottom:20px;}
.banner-form-search .label{font-weight:bold;padding-bottom:5px;width:120px;}
.banner-form-search button{margin:0 0 5px 35px;width:80px;}
/*End List Banner*/

/* List Programs*/
.list-program-form-search {padding-bottom:10px;}
.list-program-form-search-button  button {margin:0 0 3px 35px;width:80px;}
.list-program-form-search  .label {font-weight:bold; padding-bottom:5px;width:120px;}
/* End List Programs*/

/* mini send list box*/
.block-minisendlist .block-title strong {background-image:url("images/i_block-list.gif");background-position:0 1px;background-repeat:no-repeat;padding-left:21px;}
/* end mini send list box*/

/*global class name*/
.affiliate_message{margin:10px 0 0 0;width:260px;}
/*end global class name*/

/*Product page*/
.affiliate-icon{margin:10px 0 0 0;}
.affiliate-description{margin:10px 0 0 0;}
/*End Product page*/

/*List program products*/
.affiliate-product-list .products-grid {width:100% !important;}
#affiliate_program_category_left {width:25%; float:left; margin-right:10px;margin-top:20px;}
.affiliate_list_head {border-bottom:1px solid #CCC; padding-bottom:5px;}
#affiliate_category_tree ul{line-height:25px;padding-left:20px;}
#affiliate_category_tree ul a.active{font-weight:bold;}
#affiliate_content {	width:70%; float:left;margin-top:20px;}
.affiliate-product-list{margin-top:20px;float:left; width:100%;}
/*End List program products*/

.number_recipient_sent{background: url("images/number_recipient_sent.png") repeat scroll 0 0 transparent;color: #FFFFFF;float: left;font-weight: bold;text-align: center;width: 55px;height: 56px;}
.contact_report{color: #264978;font-size: 15px;ont-weight: bold;}

/*Email form*/
.affiliate-email-form  .form-list select{width:615px;}
/*End Email form*/